Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

upgrade 3.3 to 3.5

We have sql service pack 3a installed from Cisco downloads but when we try to upgrade CCM it says service pack 3 or later is required. We've installed 3, 3a, and 4 with the same responce query analyzer shows sp4 registry shows sp4 all tools for sql show sp4. Why won't ccm recognize it?

1 REPLY
Bronze

Re: upgrade 3.3 to 3.5

install the OS upgrade and patches on the servers in the following order:

* Operating system upgrades (OS 2000.2.6)

* Operating system support patches (OS 2000.2.6sr5)

* SQL Server service pack (SQL Server 2000 Service Pack 3a)

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_installation_guide09186a0080203ec2.html

95
Views
0
Helpful
1
Replies